
.course-post {
    background-color: #fff;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    overflow: hidden;
    margin-bottom: 30px
   ;
}

.course-post:hover {
    box-shadow: 0 5px 20px #000;
    -webkit-box-shadow: 0 5px 20px #000;
    -moz-box-shadow: 0 5px 20px #000;
    -o-box-shadow: 0 5px 20px #000
}

.course-thumbnail-holder {
    height: 150px;
    display: table;
    vertical-align: middle;
    width: 100%;
    text-align: center
}

.course-thumbnail-holder a {
    display: table-cell;
    vertical-align: middle
}

.course-post .course-thumbnail-holder img {
    width: auto;
    height: auto;
    max-height: 130px;
    max-width: 100%
   
}

.course-post .course-content-main {
    padding: 20px;
    overflow: hidden
}

.course-post .course-content-main h5 a {
    color: #2f2f32
  
}


.course-post .course-content-main h5 a:hover {
    color: #f9a134
}

.course-post .course-content-main .course-rating-teacher {
    display: flex;
    align-items: center;
    font-size: .8125rem
}

.course-post .course-content-main .course-rating-teacher .star-rating .rating {
    background-color: #8bca48;
    color: #fff;
    padding: 3px 6px;
    margin-right: 2px;
    border-radius: 4px
}

.course-post .course-content-main .course-rating-teacher .star-rating .votes-number {
    color: #adb5bd;
    margin-right: 8px
}

.course-post .course-content-main .course-rating-teacher a.course-loop-teacher {
    color: #4783f3;
    display: inline-flex;
    font-size: 14px
}

.course-post .course-content-main .course-rating-teacher a.course-loop-teacher:before {
    content: '';
    display: inline-flex;
    align-self: center;
    margin-right: 10px;
    width: 1px;
    height: 18px;
    background-color: #e9ecef
}

.course-post .course-content-main p {
    margin-bottom: 0;
    margin-top: 10px
}

.course-post .course-content-bottom {
    border-top: 1px solid #e5e5e5;
    padding: 10px 20px;
    font-size: .9375rem;
    margin-top: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.course-post .course-content-bottom .course-students {
    color: #7d7e7f
}

.course-post .course-content-bottom .course-students i {
    margin-right: 8px;
    float: left
}

.course-post .course-content-bottom .course-students span {
    font-size: 15px
}

.course-post .course-content-bottom .course-price {
    font-size: 15px;
    color: #f9a134
}

.course-post.list-style {
    display: flex
}

.course-post.list-style .course-thumbnail-holder {
    width: 43%
}

.course-post.list-style .course-content-holder {
    width: 57%
}


section.popular-courses-section {
    padding: 50px 0
}


.popular-courses-box .owl-theme .owl-controls .owl-page.active span,
.popular-courses-box .owl-theme .owl-controls.clickable .owl-page:hover span,
.teachers-box .owl-theme .owl-controls .owl-page.active span,
.teachers-box .owl-theme .owl-controls.clickable .owl-page:hover span,
section.testimonial-section .owl-theme .owl-controls .owl-page.active span,
section.testimonial-section .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #f9a134
}

.popular-courses-box .item,
.teachers-box .item {
    padding: 10px
}

.course-title a {
    font-weight: 700
}


.owl-buttons .owl-next,
.owl-buttons .owl-prev {
    position: absolute;
    top: 30%
}

.owl-buttons .owl-prev {
    left: 10px
}

.owl-buttons .owl-next {
    right: 10px
}
